Subject: New Reply Received - Return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Mar 2021 05:55:21 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Return  Ticket comment <div dir="ltr">
<br>Good day! I was email last week but no one respond. Last march 9, I returned one of the items that I need to pay use tabby payment. The courier get the items that day, then until now no respond to me what will happen to my returned items or should I get refund in my tabby pamyment. Because until now my tabby payment is same amount even the one items is returned. Please respond.<br><br>Thanks<br>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Mar 14, 2021 at 10:30 AM Rossel Gonzales &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">Dear Sir/Madam,<div><br></div>
<div>Sorry for the late reply. As per your email, my return items was cancelled.</div>
<div>But the courier is already taken the items. I just want to ask if why cancelled and how is the items they taken from me? Please respond.</div>
<div><br></div>
<div>Thank you.</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Tue, Mar 9, 2021 at 9:36 AM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr">
<div dir="ltr">Hi Rossel,<br><br>Thank you for shopping with us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that as per your request we have cancelled your online return request for the item (Juniors Printed T-shirt with Applique Detail and Jog Pants Set).<br><br>
</div>
</div>
<div dir="ltr">
<div dir="ltr">We thank you for your understanding and cooperation. </div>
<div dir="ltr">​</div>
<div dir="ltr">Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team <br>
</div>
</div>
</div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2201888